// Include .ipa (schematic text frame) file:
`include "tas555.ipa"
.printall
.lprintall

.lib ne555.lib

.OP EPS_V=1u VMIN=0 VMAX=5 DELTAV=-2 EPS_I=100p MAXITER=500 
.METHOD     BE
.TRACE  OPTRAN V(CAPA) MIN=-3.3338718E-001 MAX=3.6672590E+000
.TRACE  OPTRAN V(QOUT) MIN=-4.9940004E-001 MAX=5.4934004E+000
.TRACE  OPTRAN V(REF) MIN=-3.3333331E-001 MAX=3.6666664E+000


.EPS        1u 100m 1n
.H          1u 1f 50u 250m 2
.POWERUP    10n 6m
.TRAN       1n 12m 0







/*DO_NOT_EDIT*/.PARAM C1_VALUE = 0.1u
/*DO_NOT_EDIT*/.PARAM C2_VALUE = 0.01u
/*DO_NOT_EDIT*/.PARAM R1_VALUE = 100
/*DO_NOT_EDIT*/.PARAM R2_VALUE = 9600
/*DO_NOT_EDIT*/.PARAM RL_VALUE = 5000


